libkateinterfaces4 4:4.7.3-0ubuntu1 (armhf binary) in ubuntu precise

 This library contains the code used by kate plugins that provide a better
 integration into the app like tool views
 .
 This package is part of the KDE 4 Base applications module

Details

Package version:
4:4.7.3-0ubuntu1
Source:
"kate" 4:4.7.3-0ubuntu1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional